/*
Theme Name:     History Center of Washington County
Template:       Divi                             
Version:        0.6.0
*/


#upcoming-events .et_pb_text_inner {position: unset !important;}

.ai1ec-event-avatar.timely.timely.alignleft {
    display: none;
}
.logoimgesright {
    float: left;
    max-width: 50%;
}
div#amznCharityBanner {
    float: left;
}

.ai1ec-event-details-ready p.post-meta {display:none;}

.page-id-56 .et_bloom_inline_form.et_bloom_optin.et_bloom_optin_1 {    margin: 0px;}

section#comment-wrap {
    display: none;
}

.field_sublabel_below span label {
    font-size: 0px !important;
}

h3 {
    font-size: 16px;
    line-height: 150%;
    font-weight: 600;
}
p {    font-weight: 600;}

input#gform_submit_button_1 {
    font-size: 14px;
    background: #9E3137;
    border-width: 1px !important;
    border-color: #A13238;
    border-radius: 0px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    padding: 5px 20px;
    color: #FFF;
}

/*header */
#main-header {border-bottom: none; box-shadow: none;}
.logo_container {margin: 20px 0px 10px;}
.et_header_style_left .logo_container {
    position: relative;
    width: 254px;
	float: left;
	display: inline-block;
}
#et-secondary-menu,div#address-header { 
	display:inline-block;
	vertical-align:top; 
	margin-top: 40px;
}
#et-secondary-menu {width: 49%; float: none;}
div#address-header,.et_header_style_left .logo_container {width: 25%;}
div#address-header p {line-height: 120%;color: #4c4d4f;font-size: 12px;}
div#address-header h3 {font-size: 20px;color:#991b1e; font-weight: 700;}
div#address-header a.facebook-link {
    font-size: 30px;
    margin-top: -30px;
}


/* end header / begin nav */

#et-secondary-nav li a {color:#000;}
#et-secondary-nav li:after {
    content: "|";
    position: absolute;
    right: -12px;
    top: 0px;
}
#et-secondary-nav li:last-child:after{display:none;}
div#et-top-navigation {
    background: #ededed;
    width: 100%;
    height: 40px;
    padding:0px !important;
}
nav#top-menu-nav{float: right;}
#top-menu li{padding: 0px;}
#top-menu li:last-child {margin-right: 80px;}
#top-menu a {padding: 13px 10px !important; text-transform:uppercase;}
#top-menu a:hover,
#top-menu-nav > ul > li.current_page_item > a:hover {
	background:#991b1e; 
	opacity: 1.0 !important; 
	color:#FFF;
}
#top-menu a:after {display: none;}
ul.sub-menu {padding: 0px !important;border-top: 0px !important;}
#top-menu li li {padding: 0px !important;width: 100%}
#top-menu li li a {width: 100% !important;display: block !important;padding: 5px 10px !important; font-size: 12px;}
ul.sub-menu {background: rgba(255,255,255,0.8);}
#top-menu li:after {
    display: block;
    height: 20px;
    content: "";
    background: #9e9c9c;
    width: 1px;
    position: absolute;
    right: 0px;
    top: 10px;
}
#top-menu li:last-child:after,#top-menu li li:after,#top-menu li:hover:after{display:none;}
/* end nav begin footer */
p#footer-info {
    font-size: 10px;
    width: 100%;
	border-top: 1px solid #000;
	padding: 15px 0px 5px;;
}
#footer-bottom,#main-footer{background:#FFF;}
#footer-bottom {padding-top: 0px;}
/* End Footer*/

#homepage-slider .et_pb_slide{height: 100%;}
.hero_borders .et_pb_row {background:#9e9c9c;    padding: 10px;}
.hero_borders .et_pb_row:last-child{padding-top: 0px;}
.giant-button-row .et_pb_column {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#787878+0,707070+1,707070+1,737373+2,707070+2,727272+3,6e6e6e+16,6f6f6f+23,6b6b6b+26,646464+43,595959+57,585858+61,535353+65,3e3e3e+94,3a3a3a+97,3c3c3c+97,393939+98,3b3b3b+98,383838+99,3a3a3a+99,424242+100 */
	background: #787878; /* Old browsers */
	background: -moz-linear-gradient(top,  #787878 0%, #707070 1%, #707070 1%, #737373 2%, #707070 2%, #727272 3%, #6e6e6e 16%, #6f6f6f 23%, #6b6b6b 26%, #646464 43%, #595959 57%, #585858 61%, #535353 65%, #3e3e3e 94%, #3a3a3a 97%, #3c3c3c 97%, #393939 98%, #3b3b3b 98%, #383838 99%, #3a3a3a 99%, #424242 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #787878 0%,#707070 1%,#707070 1%,#737373 2%,#707070 2%,#727272 3%,#6e6e6e 16%,#6f6f6f 23%,#6b6b6b 26%,#646464 43%,#595959 57%,#585858 61%,#535353 65%,#3e3e3e 94%,#3a3a3a 97%,#3c3c3c 97%,#393939 98%,#3b3b3b 98%,#383838 99%,#3a3a3a 99%,#424242 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #787878 0%,#707070 1%,#707070 1%,#737373 2%,#707070 2%,#727272 3%,#6e6e6e 16%,#6f6f6f 23%,#6b6b6b 26%,#646464 43%,#595959 57%,#585858 61%,#535353 65%,#3e3e3e 94%,#3a3a3a 97%,#3c3c3c 97%,#393939 98%,#3b3b3b 98%,#383838 99%,#3a3a3a 99%,#424242 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#787878', endColorstr='#424242',GradientType=0 ); /* IE6-9 */
	position:relative;
    margin: 0px 5px;
	padding: 20px 10px 50px;
}


.giant-button .et_pb_code_inner {position: unset !important;}

.giant-button-row .et_pb_column:first-child{margin-left:0px;}
.giant-button-row .et_pb_column:last-child{margin-right:0px;}
.giant-button-row .et_pb_column:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8a2f34+0,81262b+1,7f2429+1,82272c+2,80252a+2,82272c+3,80252a+4,81252a+13,752025+39,722024+40,6a1b20+57,661b1f+57,651a1e+61,621a1d+62,5f181c+70,5c171a+70,5b1619+74,571718+75,541415+83,4e1212+88,491112+96,461010+97,481212+98,440e0e+98,471111+99,450f0f+99,501a1a+100 */
	background: #8a2f34; /* Old browsers */
	background: -moz-linear-gradient(top,  #8a2f34 0%, #81262b 1%, #7f2429 1%, #82272c 2%, #80252a 2%, #82272c 3%, #80252a 4%, #81252a 13%, #752025 39%, #722024 40%, #6a1b20 57%, #661b1f 57%, #651a1e 61%, #621a1d 62%, #5f181c 70%, #5c171a 70%, #5b1619 74%, #571718 75%, #541415 83%, #4e1212 88%, #491112 96%, #461010 97%, #481212 98%, #440e0e 98%, #471111 99%, #450f0f 99%, #501a1a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #8a2f34 0%,#81262b 1%,#7f2429 1%,#82272c 2%,#80252a 2%,#82272c 3%,#80252a 4%,#81252a 13%,#752025 39%,#722024 40%,#6a1b20 57%,#661b1f 57%,#651a1e 61%,#621a1d 62%,#5f181c 70%,#5c171a 70%,#5b1619 74%,#571718 75%,#541415 83%,#4e1212 88%,#491112 96%,#461010 97%,#481212 98%,#440e0e 98%,#471111 99%,#450f0f 99%,#501a1a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #8a2f34 0%,#81262b 1%,#7f2429 1%,#82272c 2%,#80252a 2%,#82272c 3%,#80252a 4%,#81252a 13%,#752025 39%,#722024 40%,#6a1b20 57%,#661b1f 57%,#651a1e 61%,#621a1d 62%,#5f181c 70%,#5c171a 70%,#5b1619 74%,#571718 75%,#541415 83%,#4e1212 88%,#491112 96%,#461010 97%,#481212 98%,#440e0e 98%,#471111 99%,#450f0f 99%,#501a1a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a2f34', endColorstr='#501a1a',GradientType=0 ); /* IE6-9 */
}
.giant-button a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
}
.giant-button-row p {
    padding-bottom: 0px;
    line-height: 125%;
}

.giant-button-row h3{
	font-size: 18px;
	text-transform:uppercase;
	border-bottom: 1px solid #FFF;
	margin-bottom: 10px;
}
.upcoming_events_col{
	background:#dfdfdf;
	padding:0px;
	position:relative;
	min-height: 300px;
}
.ai1ec-views-dropdown{display:none;}
.ai1ec-pagination.ai1ec-btn-group {
    width: 100%;
    margin: 0px;
    padding: 8px;
}
.hero_borders .upcoming_events_col {border-left: 10px solid #9E9C9C;}
div#upcoming-events {
    background: #FFF;
    border: 1px solid #333;
    height: 95%;
    position: absolute;
    width: 90%;
    margin: 5%;
}
div#upcoming-events h2 {
    width: 100%;
    background: #991B1E;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}
div#upcoming-events .ai1ec-agenda-buttons.ai1ec-btn-toolbar.ai1ec-pull-right {width: 100%;}
.ai1ec-pull-left .ai1ec-btn-group {display: none;}
.ai1ec-subscribe-container.ai1ec-pull-right.ai1ec-btn-group {
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month{
	background:#991B1E;
}
span.ai1ec-calendar-title {
    font-size: 10px;
}
div#ai1ec-calendar {
    position: relative;
    padding-bottom: 30px;
}
.sponsor_logos img {
    margin: 0px 15px;
}


/* Visit Page */
.section_header h2 {
    width: 100%;
    background: #9E9C9C;
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px 20px !important;
    font-weight: 700;
	color:#FFF;
}
.ai1ec-pagination.ai1ec-btn-group {display:none;}
#upcoming-events div#ai1ec-container {
    overflow-y: scroll;
    height: 88%;
    position: absolute;
    overflow-x: hidden;
}
.bordered-columns .et_pb_column {    border: 1px solid #9E9C9C;    padding: 10px;}

h3 {
    text-transform: uppercase;
    font-weight: 900;
}

h4 {
    text-transform: uppercase;
    color: #993333;
    font-weight: 700;
    font-size: 14px;
}
.et_pb_button_module_wrapper .et_pb_button.red-button {
    background: #85282C !important;
    color: #FFF !important;
}
@media screen and (max-width: 1280px) {
	
}@media screen and (max-width: 1280px) {
	
}@media screen and (max-width: 1180px) {
	
}
@media screen and (min-width: 980px) {
	.logoimgesright {max-width: 100%;}
	.bordered-columns .et_pb_column {
	    border: 1px solid #9E9C9C;
	    padding: 10px;
	    width: 30% !important;
	    margin-right: 4% !important;
	}
	.bordered-columns .et_pb_column.two_third_col_vt {	    width: 66% !important;	}
	.et_pb_column.two_third_col_vt {    width: 66% !important; margin-right: 0px !important;}
	.et_pb_column.one_third_col_vt {	    width: 30% !important;    margin-right: 3% !important;	}
	.bordered-columns.has-cta-bottom .et_pb_column{position: relative; padding-bottom: 60px;}
	.bordered-columns.has-cta-bottom .et_pb_button_module_wrapper {	    position: absolute;	    bottom: 10px;	}
}@media screen and (max-width: 980px) {
	.hero_borders .upcoming_events_col,
	.upcoming_events_col{border:none;}
	.giant-button-row .et_pb_column {margin:0px; box-shadow: 3px 3px 0px #9E9C9C inset;}
	div#address-header, .et_header_style_left .logo_container{width:50%;}
	.et_header_style_left #logo, .et_header_style_split #logo {max-width: 100%; padding-right:10px;}
	
}@media screen and (min-width: 780px) {
	
}@media screen and (max-width: 780px) {
	
}@media screen and (max-width: 460px) {
	div#address-header, .et_header_style_left .logo_container{width:100%;}
}